Subject: Any news on an Eclipse plugin?

From: Shawn Pearce <[email-masked]>
Date: Mon, 6 Mar 2006 12:32:29 -0500

I'm considering starting an Eclipse plugin for GIT.  So I did
some digging to see if any existing projects have anything I can
contribute to (rather than starting from scratch) but I only turned
up a thread from May 2005 started by Jon Seymour:

  http://www.gelato.unsw.edu.au/archives/git/0505/3357.html

anyone know anything newer?  If there's nothing existing worth
starting with other than the CVS or SVN plugins (as mentioned in
this thread) I'll probably start putting together a prototype and
start making it available early next week.

I'm going to carefully read the thread that I linked to above before
writing anything, so there's no need to start getting into the core
and not so core discussion again.  I'll read it over for myself. :-)

-- 
Shawn.